## brightness-controller-simple 1.2.3

=== debian/changelog ===
brightness-controller-simple (1.2.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Bump to debhelper 9 compat.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 22 Jul 2019 13:42:30 -0700

brightness-controller-simple (1.2.3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 17 Jun 2017 15:44:54 -0700

brightness-controller-simple (1.2.3) artful; urgency=medium

  * Third monitor support

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 26 May 2017 19:04:08 +0530

brightness (1.2.2ubuntu5) xenial; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 26 Apr 2016 09:48:44 +0530
 

brightness-controller (1.2.2ubuntu4) xenial; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 26 Apr 2016 09:48:44 +0530

brightness-controller (1.2.2ubuntu2) xenial; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 26 Apr 2016 08:42:43 +0530

brightness-controller (1.2.2ubuntu1) trusty; urgency=medium

  * Fixed dependency error in Xenial

 -- Archisman Panigrahi <apandada1@gmail.com>  Mon, 25 Apr 2016 14:16:50 +0530

brightness-controller (1.2.2) trusty; urgency=medium

  * Fixed xdg-open error.

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 08 Apr 2016 16:48:54 +0530

brightness-controller (1.2.1) trusty; urgency=medium

  * Fixed icon problem.

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 08 Apr 2016 16:41:32 +0530

brightness-controller (1.2) trusty; urgency=medium

  * New release.

 -- Archisman Panigrahi <apandada1@gmail.com>  Thu, 07 Apr 2016 21:58:52 +0530
